Main Menu
Home
Open a Ticket
My Ticket History
Browse Knowledgebase
My Account

Login
 E-mail:
 Password:
Register | Forgot Password?

Knowledgebase
Search by keywords:


Contact Us

We always recommend that you open a new ticket describing your problem and your environment. You will receive an automated reply with a request ID and shortly thereafter further communication from Open iT support.

You can also call the support hotline 1-866-OPEN-IT-S (+1-866-673-6487) or your local Open iT office during office hours for phone support.


Knowledgebase
FIX: Extraction of patch bundle throws errors

Article ID: 000076
Rating: 5.0 / 5.0 (1 votes)
Views: 3076

Problem:

There are errors when extracting a  patch bundle from the patch site ( http://patch.openit.com ).

 



 

Solution:

The patch bundle is built with the 1.13 version of tar. Solaris and HPUX machines may have problems unpacking these archives.
To solve this extract the archive with the tar provided by OpeniT in

/opt/openit/bin/tar

If this is not working either you may have a corrupt bundle.
Try resuming the download with wget -c


<< back

Rating
Did you find this article helpful?